
Figure - Bug #114040
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111068 (New): AF-V3.0--Launcher/SystemUI-定制屏保

【AF】【EVT】【屏保】在打开小窗的情况下，进入屏保，屏幕下方的提示条不会消失
2022-11-18 15:32 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-18

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0049.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211260343

Reproducibility: Every time Fixed Version: 2022-11-28

Test Type: IT Root cause: 代码逻辑错误 

Description

【前提条件】

1、设备已开机

【操作步骤】

1、打开桌面上任意应用的小窗

2、等待设备进入屏保

【预期结果】

1.屏保显示正常（见截图）

【实际结果】

1、进入屏保后，屏幕下方的提示条不会消失（见截图）

【复现率】

必现

History

#1 - 2022-11-21 18:06 - CD APP-黄棚

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-黄棚

#2 - 2022-11-21 18:25 - CD APP-黄棚

- Assignee changed from CD APP-黄棚 to DL FW-张挽强

■ Current conclusion

是不是因为小窗相关设置影响了

■ My analysis

正常情况下，进入屏保，导航栏隐藏

小窗模式下，进入屏保，导航栏不隐藏

小窗模式下尝试主动设置导航栏隐藏，不生效

■ Next action
需要小窗先分析下为什么在有小窗的情况下，导航栏不能隐藏

#3 - 2022-11-24 17:48 - DL FW-张挽强

- % Done changed from 0 to 70

- Root cause set to 代码逻辑错误 

#4 - 2022-11-28 09:48 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 70 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-28

#5 - 2022-11-28 10:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211260343

11.28 

验证通过

#6 - 2022-11-28 10:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
